﻿body.no-scroll {
    overflow: hidden;
}
.basket-request-drawer .drawer__contents {
    min-width: 468px;
    width: 468px;
    max-width: 468px;

    height: auto !important;
    overflow-x: hidden;
}

.verifiedFanEventRequestDrawerHeader {
    font-family: Averta-Regular;
    font-size: 20px;
    height: 40px;
    padding-top: 0px !important;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}

.drawer-help-header-row {
    padding-top: 10px;
}

.drawer-request-header-row {
    border-bottom: solid 1px #ebebeb;
}

/*desktop*/
@media screen and (min-width: 992px) {
    .drawer-request-header-row {
        padding-top: 24px;
        height: 72px;
    }

    .basket-request-drawer .drawer__contents {
        margin-top: 25px;
        margin-bottom: 25px;
        top: auto;
        transform: translateY(0);
    }

    .desktopContent {display: block;}
    .mobileContent {display: none;}
}

@media screen and (max-width: 480px) {
    .drawer-request-header-row {
        padding-top: 16px;
        height: 56px;
    }

    .drawer__close-button {
        display: block;
    }

    .basket-request-drawer .drawer__contents {
        min-width: 365px;
        width: 365px;
        max-width: 365px;
        padding-left: 15px;
        padding-bottom: 24px;
        height: 100% !important;
    }

    .desktopContent {display: none;}
    .mobileContent {display: block;}
}
